Index: /branches/HeuristicLab.Hive-3.4/sources/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup.vdproj
===================================================================
--- /branches/HeuristicLab.Hive-3.4/sources/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup.vdproj	(revision 6115)
+++ /branches/HeuristicLab.Hive-3.4/sources/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup.vdproj	(revision 6116)
@@ -3261,6 +1645,6 @@
                             "ContextData" = "8:"
                             "Attributes" = "3:0"
-                            "Setting" = "3:1"
-                            "Value" = "8:#1202"
+                            "Setting" = "3:2"
+                            "Value" = "8:This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. "
                             "DefaultValue" = "8:#1202"
                             "UsePlugInResources" = "11:TRUE"
@@ -3307,5 +1691,6 @@
                             "ContextData" = "8:Bitmap"
                             "Attributes" = "3:4"
-                            "Setting" = "3:1"
+                            "Setting" = "3:2"
+                            "Value" = "8:_51F630C66E53455185E4E2125EB0AA02"
                             "UsePlugInResources" = "11:TRUE"
                             }
@@ -3351,5 +1736,6 @@
                             "ContextData" = "8:Bitmap"
                             "Attributes" = "3:4"
-                            "Setting" = "3:1"
+                            "Setting" = "3:2"
+                            "Value" = "8:_51F630C66E53455185E4E2125EB0AA02"
                             "UsePlugInResources" = "11:TRUE"
                             }
@@ -3395,5 +1781,6 @@
                             "ContextData" = "8:Bitmap"
                             "Attributes" = "3:4"
-                            "Setting" = "3:1"
+                            "Setting" = "3:2"
+                            "Value" = "8:_51F630C66E53455185E4E2125EB0AA02"
                             "UsePlugInResources" = "11:TRUE"
                             }
@@ -3449,32 +1836,4 @@
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_E425C85EBBC047D2944046574F2FB159"
-            {
-            "SourcePath" = "8:..\\HeuristicLab.Clients.Hive.Slave.SlaveTrayIcon\\obj\\Debug\\HeuristicLab.Clients.Hive.Slave.SlaveTrayIcon.exe"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:Built"
-            "OutputProjectGuid" = "8:{7C4B1DE4-FC9A-4448-BCF8-3CB3FA3CB8FA}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
         }
     }
Index: /branches/HeuristicLab.Hive-3.4/sources/HeuristicLab.Hive 3.4.sln
===================================================================
--- /branches/HeuristicLab.Hive-3.4/sources/HeuristicLab.Hive 3.4.sln	(revision 6115)
+++ /branches/HeuristicLab.Hive-3.4/sources/HeuristicLab.Hive 3.4.sln	(revision 6116)
@@ -94,4 +94,6 @@
 EndProject
 Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HeuristicLab.HiveEngine.Test", "HeuristicLab.HiveEngine.Test\HeuristicLab.HiveEngine.Test.csproj", "{87D9FBB9-8E54-4770-9C84-B4B571D9EDD5}"
+EndProject
+Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "HeuristicLab.Clients.Hive.Slave.TrayIconSetup", "HeuristicLab.Clients.Hive.Slave.TrayIconSetup\HeuristicLab.Clients.Hive.Slave.TrayIconSetup.vdproj", "{542AD827-817C-44E9-AD28-D6607BC4FA10}"
 EndProject
 Global
@@ -401,4 +403,20 @@
 		{87D9FBB9-8E54-4770-9C84-B4B571D9EDD5}.Release|x86.ActiveCfg = Release|x86
 		{87D9FBB9-8E54-4770-9C84-B4B571D9EDD5}.Release|x86.Build.0 = Release|x86
+		{542AD827-817C-44E9-AD28-D6607BC4FA10}.Debug|Any CPU.ActiveCfg = Debug
+		{542AD827-817C-44E9-AD28-D6607BC4FA10}.Debug|Any CPU.Build.0 = Debug
+		{542AD827-817C-44E9-AD28-D6607BC4FA10}.Debug|Mixed Platforms.ActiveCfg = Debug
+		{542AD827-817C-44E9-AD28-D6607BC4FA10}.Debug|Mixed Platforms.Build.0 = Debug
+		{542AD827-817C-44E9-AD28-D6607BC4FA10}.Debug|x64.ActiveCfg = Debug
+		{542AD827-817C-44E9-AD28-D6607BC4FA10}.Debug|x64.Build.0 = Debug
+		{542AD827-817C-44E9-AD28-D6607BC4FA10}.Debug|x86.ActiveCfg = Debug
+		{542AD827-817C-44E9-AD28-D6607BC4FA10}.Debug|x86.Build.0 = Debug
+		{542AD827-817C-44E9-AD28-D6607BC4FA10}.Release|Any CPU.ActiveCfg = Release
+		{542AD827-817C-44E9-AD28-D6607BC4FA10}.Release|Any CPU.Build.0 = Release
+		{542AD827-817C-44E9-AD28-D6607BC4FA10}.Release|Mixed Platforms.ActiveCfg = Release
+		{542AD827-817C-44E9-AD28-D6607BC4FA10}.Release|Mixed Platforms.Build.0 = Release
+		{542AD827-817C-44E9-AD28-D6607BC4FA10}.Release|x64.ActiveCfg = Release
+		{542AD827-817C-44E9-AD28-D6607BC4FA10}.Release|x64.Build.0 = Release
+		{542AD827-817C-44E9-AD28-D6607BC4FA10}.Release|x86.ActiveCfg = Release
+		{542AD827-817C-44E9-AD28-D6607BC4FA10}.Release|x86.Build.0 = Release
 	EndGlobalSection
 	GlobalSection(SolutionProperties) = preSolution
@@ -414,4 +432,5 @@
 		{7C4B1DE4-FC9A-4448-BCF8-3CB3FA3CB8FA} = {622F8E95-CDFC-4B4E-BBA7-3EE4E47DB52A}
 		{989FE92B-484E-41EE-87E2-6A24AF0381D8} = {622F8E95-CDFC-4B4E-BBA7-3EE4E47DB52A}
+		{542AD827-817C-44E9-AD28-D6607BC4FA10} = {622F8E95-CDFC-4B4E-BBA7-3EE4E47DB52A}
 		{EC2C8109-6E1E-4C88-9A2B-908CFF2EF4AC} = {E69A1E5F-63F7-493F-BBA2-163D6E321D44}
 		{CF9DA321-AC1B-4FD3-9EC3-67BC6B861BDE} = {E69A1E5F-63F7-493F-BBA2-163D6E321D44}
